{
  "$schema": "./node_modules/@angular/cli/lib/config/schema.json",
  "version": 1,
  "newProjectRoot": "projects",
  "projects": {
    "xdce-module-widget-fideuram-v1": {
      "root": "",
      "sourceRoot": "src",
      "projectType": "application",
      "architect": {
        
      }
    }
  },
  "defaultProject": "xdce-module-widget-fideuram-v1",
  "schematics": {
    "@schematics/angular:component": {
      "prefix": "app",
      "styleext": "scss"
    },
    "@schematics/angular:directive": {
      "prefix": "app"
    },
    "xdce-schematics:xdce-ispbase-component": {
      "moduleName": "xdce-module-widget-fideuram-v1"
    }
  }
}
